globalOauthConnection
The globalOauthConnection query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the GlobalOauthConnection type.
query globalOauthConnection ($id: ID!) {
globalOauthConnection (id: $id) {
edges {
cursor
node {
}
}
totalCount
pageInfo {
startCursor
endCursor
hasNextPage
hasPreviousPage
}
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID |